.team-info p, a, .facts-list li h6 span, .navbar-nav > li > a:hover {
	color: #000;
}

.navigation .current a,  .navigation .current-menu-item a, .single .navigation .blog a {
	color: #c7be9e !important;
}

.slide-content p span, .tagcloud a {
	color: #c7be9e;
}

.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span {
	background: url(../../images/ocre/paging-active.png);
}

.sep, #owl-about .owl-prev,#owl-project-single .owl-prev {
	background-color: #c7be9e;
}

#owl-about .owl-next,#owl-project-single .owl-next {
	background-color: #c7be9e;
}

.highlight-text {
	color: #c7be9e;
}

.btn1:hover,.btn2:hover,.intro-btn:hover,.btn3:hover {
	border: solid 1px #c7be9e;
	color: #c7be9e;
}

.service-content:hover {
	background-color: #c7be9e;
}
/*
.ico1 {
	background: url(../../images/ocre/ico1.png) no-repeat;
}

.ico2 {
	background: url(../../images/ocre/ico2.png) no-repeat;
}

.ico3 {
	background: url(../../images/ocre/ico3.png) no-repeat;
}

.ico4 {
	background: url(../../images/ocre/ico4.png) no-repeat;
}

.ico5 {
	background: url(../../images/ocre/ico5.png) no-repeat;
}

.ico6 {
	background: url(../../images/ocre/ico6.png) no-repeat;
}

.facts-list li .fact-ico1 {
	background: url(../../images/ocre/fact1.png) no-repeat;
}

.facts-list li .fact-ico2 {
	background: url(../../images/ocre/fact2.png) no-repeat;
}

.facts-list li .fact-ico3 {
	background: url(../../images/ocre/fact3.png) no-repeat;
}

.facts-list li .fact-ico4 {
	background: url(../../images/ocre/fact4.png) no-repeat;
}
*/
.team-social li a:hover {
	background: url(../../images/black/social-hr.png);
}

.date {
	background: url(../../images/ocre/date.png) no-repeat;
}

.portfolio-dark-overlay {
	background: #c7be9e;
	background: rgba(199, 190, 158, 0.81);
}

.staff-pic-overlay {
	color: #c7be9e;
}

.staff-pic-overlay a {
	color: #c7be9e;
}

.team-info:hover .staff-content-wrap {
}

.progress em {
	background: #c7be9e;
}

.wrap-link {
	color: #c7be9e;
	border-bottom: 1px solid rgba(199, 190, 158, 0.4);
}

#owl-quote .owl-controls .owl-page span {
	border: 2px solid #c7be9e;
}

#owl-quote .owl-controls .owl-page.active span,#owl-quote .owl-controls.clickable .owl-page:hover span {
	background: #c7be9e;
}

.contact-info a {
	color: #c7be9e;
}

.social li:hover {
	background: #c7be9e;
}

.post-meta a {
	color: #c7be9e;
}

.post-meta a i {
	color: #c7be9e;
}

.date {
	background: url(../../images/ocre/date.png) no-repeat;
}

.post-meta i {
	color: #c7be9e;
}

.pm-link:hover {
	color: #c7be9e !important;
}

article h3 a:hover {
	color: #c7be9e;
}

.tags a {
	color: #c7be9e;
}

.page-navigation li a:hover {
	border-color: #c7be9e;
	color: #c7be9e;
}

.page-navigation .page-numbers.current {
	background: #c7be9e;
	border-color: #c7be9e;
}

.side-widget h5 {
	color: #c7be9e;
}

.side-widget ul li a:hover {
	color: #c7be9e;
}

.comments-wrap h6 {
	color: #c7be9e;
}

.comments-wrap span a {
	color: #c7be9e;
}

.comment-form label {
	color: #c7be9e;
}

.comment-author, .comment-author a {
	color: #c7be9e;
}

.reply, .comment .comment-reply-link {
	background: #c7be9e;
}

.folio-filter li a {
	color: #c7be9e;
	border: 1px solid #c7be9e;
}

.folio-filter li a:hover {
	border-color: #c7be9e !important;
	background: #c7be9e;
}

.folio-filter li a.selected {
	border-color: #c7be9e;
	background: #c7be9e;
}

.selected {
	border-color: #c7be9e;
	background: #c7be9e;
}

.s-btn, .form-submit #submit {
	background: #c7be9e;
}

.options-head {
    background: #c7be9e;
}


